/*========================================*/
/************** Dashboard Css ************/
/*======================================*/
#dashboard-map {
	padding-top: 132px;

	.milestone-wrapper {
		border: 1px solid var(--border-three);
		border-bottom: 0px solid #e7e7e7;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
	}

	.db-table {
		border: 1px solid #e7e7e7;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
}

.overview {
	border: 1px solid var(--border-three);
	padding: 30px 30px 21px 30px;
	border-radius: 10px;
	margin-bottom: 30px;

	.stat-icon {
		font-size: 24px;
		height: 50px;
		width: 50px;
		text-align: center;
		border-radius: 100px;
		padding-top: 12px;
		padding-left: 2px;
		float: left;
	}

	.icon-color-one {
		color: #56bb4d;
		border: 1px solid #56bb4d;
	}

	.icon-color-two {
		color: #9ebef1;
		border: 1px solid #9ebef1;
	}

	.icon-color-three {
		color: #2dced4;
		border: 1px solid #2dced4;
	}

	.icon-color-four {
		color: #fdbd45;
		border: 1px solid #fdbd45;
	}

	.stat-text {
		text-align: right;

		p {
			padding-bottom: 5px;
		}

		span {
			font-size: 24px;
		}
	}
}

.chart {
	border: 1px solid var(--border-three);
	border-radius: 10px;
	margin-bottom: 30px;

	.chart-info {
		overflow: hidden;
		padding-bottom: 40px;
		border-bottom: 1px solid var(--border-three);	
		padding: 10px 30px 10px;
		background-color: #f9fafc;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;

		.title {
			float: left;
			color: var(--main-title-color);
			font-size: 20px;
		}
		.nav-tabs {
    		border-bottom: 0px solid #dee2e6;
		}

		.chart-nav {
			float: right;

			li {
				display: inline-block;
				position: relative;
				margin-right: 7px;
				padding-right: 10px;

				&:not(:last-child):after {
					content: "";
					height: 18px;
					width: 2px;
					background-color: #a6a8af;
					position: absolute;
					top: 5px;
					right: 0;
				}

				&:last-child {
					margin-right: 0;
					padding-right: 0;
				}
				
				a {
					font-size: 14px;
					color: var(--main-title-color);
				}
			}
		}
	}
}

.small-charts .chart-info {
	border-bottom: 0px solid var(--border-three); 
	background-color: #ffffff;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;

	.title {
		padding-top: 15px;
		padding-bottom: 15px;
	}
}

.tab-content {
	padding: 30px 0px 50px 30px;
}


/*************** Dashboard Css *****************/
.user-transections {
	border: 1px solid var(--border-three);
	border-radius: 10px;

	.transection-header {

		.title-and-meta {
			overflow: hidden;
			padding: 10px 30px 10px 30px;
			background: #f9fafc;
			border-bottom: 1px solid var(--border-three);
			border-top-left-radius: 10px;
			border-top-right-radius: 10px;

			.title {
				font-size: 20px;
				color: var(--main-title-color);
				float: left;
			}

			.meta {
				float: right;

				li {
					display: inline-block;
					margin-right: 5px;
					cursor: pointer;
					color: #878787;
					font-size: 14px;
					
					&:hover {
						color: var(--primary-color);
					}

					&:last-child {
						margin-right: 0;
					}
				}

				.active {
					color: var(--primary-color);
				}
			}
		}

		.search-area {
			padding: 10px 15px;
			background: #f4f4f4;

			input {
				width: 100%;
				height: 30px;
				border: 1px solid #ffffff;
				border-radius: 100px;
				font-size: 12px;
				padding-left: 15px;

				&::placeholder {
					color: var(--secondary-text-color);
				}
			}
		}
	}

	.transection-body {

		tr th {
			text-transform: uppercase;
			color: var(--main-title-color);
			font-weight: 500;
		}

		table {
			margin-bottom: 0;

			td {
				padding: 15px 15px 10px 15px;
			}
		}

		.user-image {
			float: left;

			img {
				border-radius: 100px;
			}
		}

		.details {
			margin-left: 45px;

			.name {
				color: var(--main-title-color);
				line-height: 10px;
			}

			.mail {
				font-size: 10px;
				color: #878787;
			}
		}

		.success {
			position: relative;
			float: left;
			top: 3px;

			&:before {
				content: "";
				height: 8px;
				width: 8px;
				background-color: var(--text-color-four);
				position: absolute;
				top: 0;
				left: 0;
				border-radius: 50px;
			}
		}

		.pending {
			position: relative;
			float: left;
			top: 3px;

			&:before {
				content: "";
				height: 8px;
				width: 8px;
				background-color: var(--yello-orange-bg);
				position: absolute;
				top: 0;
				left: 0;
				border-radius: 50px;
			}
		}

		.cancle {
			position: relative;
			float: left;
			top: 3px;

			&:before {
				content: "";
				height: 8px;
				width: 8px;
				background-color: #e65757;
				position: absolute;
				top: 0;
				left: 0;
				border-radius: 50px;
			}
		}

		.trans-meta {
			padding-left: 16px;

			.type {
				line-height: 14px;
			}

			.trans-id {
				font-size: 10px;
				color: #878787;
			}
		}

		.trans-date {
			font-size: 12px;
			line-height: 15px;
			color: var(--main-title-color);
		}

		.edit {
			color: var(--primary-color);
		}

		.complete p {
			color: var(--amount-color);
			font-size: 12px;
		}

		.pendings p {
			color: var(--color-one);
			font-size: 12px;
		}

		.cancel p {
			color: #e65757;
			font-size: 12px;
		}

		.time p {
			font-size: 12px;
		}

		.price p {
			font-size: 12px;
		}
	}
}

.product-transection {
	margin-top: 30px;
}

.user-transections .transection-body.products table td {
    padding: 10px 15px 10px 15px;
}

.user-transections .transection-body.products table {
    margin-bottom: 10px;
}